/*===========================================================================*

	written by:
	* julian at visuallizard dot com
	updated by:
	* ross at visuallizard dot com

	(c)2011 - visuallizard.com

*===========================================================================*/

body.debug:before {
	content: attr(class);
	position: fixed;
	top: 0px;
	right: 10px;
	color: #eee;
}
body {
/* 	background: #fff url("../../img/body-bk-2016.jpg") no-repeat center 30px fixed; */
	background: #fff;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 22px;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, p, ul, ol, form {
	margin: 0;
}

h1 { font-size: 46px; line-height: 50px; margin-bottom: 15px;}
h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
h3 { font-size: 28px; line-height: 34px; margin-bottom: 10px; }
h4 { font-size: 21px; line-height: 30px; margin-bottom: 5px; }
h5 { font-size: 17px; line-height: 24px; }
h6 { font-size: 14px; line-height: 20px; }

h1 { color: #000; }
h2 { font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif; }
h3 { font-family: "alternate-gothic-no-1-d", "Arial-Narrow", sans-serif; }
	h3 span { font-size: 0.8em; font-weight: 300; }
p, ul, ol {font-size: 1.10em; line-height: 1.5em; margin: 0 0 1.5em 0;}

ul, ol {
	margin-left: 0.5em;
	padding-left: 1.5em;
	list-style-type: square;
}
ol {
	list-style-type: decimal;
}

	ul ul {
		margin-left: 1em;
		margin-bottom: 0;
	}
	
li {
	margin: 0 0 0.25em 0;
}


img {
	display: block;
	border: 0;
}
.img_left {
	display: block;
	position: relative;
	float: left;
	padding: 0;
	margin: 0 1em 1em 0;
}
.img_right {
	display: block;
	position: relative;
	float: right;
	padding: 0;
	margin: 0 0 1em 1em;
}

acronym {
	border-bottom: 1px dotted #333;
	cursor: help;
}

a { overflow: hidden; } /* chase away the marquee that gets drawn around the text on an a tag even when you have a specific h x w - FF.Camino.Opera draw this extra marquee as a user cue. */

.last {margin-right:0;}

.w5 { width: 5%; }
.w10 { width: 10%; }
.w15 { width: 15%; }
.w20 { width: 20%; }
.w25 { width: 25%; }
.w30 { width: 30%; }
.w35 { width: 35%; }
.w40 { width: 40%; }
.w45 { width: 45%; }
.w50 { width: 50%; }
.w55 { width: 55%; }
.w60 { width: 60%; }
.w65 { width: 65%; }
.w70 { width: 70%; }
.w75 { width: 75%; }
.w80 { width: 80%; }
.w85 { width: 85%; }
.w90 { width: 90%; }
.w95 { width: 95%; }
.w100 { width: 100%; }

.h1 { height: 1em; }
.h2 { height: 2em; }
.h3 { height: 3em; }
.h4 { height: 4em; }
.h5 { height: 5em; }
.h6 { height: 6em; }
.h7 { height: 7em; }
.h8 { height: 8em; }
.h9 { height: 9em; }
.h10 { height: 10em; }
.h11 { height: 11em; }
.h12 { height: 12em; }
.h13 { height: 13em; }
.h14 { height: 14em; }
.h15 { height: 15em; }
.h16 { height: 16em; }
.h17 { height: 17em; }
.h18 { height: 18em; }
.h19 { height: 19em; }
.h20 { height: 20em; }

.block { display: block; }
.inline { display: inline; }
.hidden { display: block !important; }

.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }

input, select, textarea {
	font: 1em/1.3em Verdana, Arial, Helvetica, sans-serif;
}

	input.inline, 
	select.inline, 
	textarea.inline {
		display: inline;
		margin-right: 0.5em;
	}
	
	div.datetime input, 
	div.datetime select {
		display: inline;
	}

div#mc_embed_signup form {
	padding: 2em !important;
	margin: 2em 25% !important;
	background: rgba(255,255,255,0.5);
}
#mc_embed_signup h2 {
	margin: 0 !important;
}
input#mc-embedded-subscribe[type="submit"] {
	padding: 0.625rem 1.25rem !important;
	margin: 0 !important;
}

/* !general settings */
#content h2 { margin: 0 0 30px 0; font-size: 22px; font-weight: 600; letter-spacing: 2px; text-transform: uppercase; color: #ffcf00; }
#content.internal h2,
#content.performers h2 { color: #000; }


/* !search block styles */
#search-block form,
#content form.search-form {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	border: 1px solid #000;
}
#content form.search-form { margin: 0 0 15px 0; }
	#search-block form div.input.text,
	#content form.search-form div.input.text {
		display: block;
		position: relative;
		float: left;
		width: 80%;
		padding: 0;
		margin: 0;
		border: 1px solid #000;
	}
	#content form.search-form div.input.text label { display: none; }
		#search-block form div.input.text input[type="text"],
		#content form.search-form div.input.text input[type="text"] {
			display: block;
			position: relative;
			width: 100%;
			height: 50px;
			padding: 0 5px;
			margin: 0;
			font-size: 46px;
			line-height: 50px;
		}
	#search-block form div.input.submit,
	#content form.search-form div.input.submit {
		display: block;
		position: relative;
		float: right;
		width: 20%;
		padding: 0;
		margin: 0;
		border: 1px solid #000;
	}
		#search-block form div.input.submit input[type="submit"],
		#content form.search-form div.input.submit input[type="submit"] {
			display: block;
			position: relative;
			width: 100%;
			height: 50px;
			padding: 0;
			margin: 0;
			font-size: 32px;
			line-height: 40px;
		}
#search-block a#search-close {
	display: block;
	position: absolute;
	top: 25px;
	right: -35px;
	width: 30px;
	height: 30px;
	padding: 1px;
	border: 2px solid #000;
	border-radius: 30px;
	color: #000;
}

/* !header social media links */
#header a#header-vote {
	display: block;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 50%;
	width: 220px;
	height: 95px;
	padding: 0;
	margin: 0;
}
#header ul.social-media {
	display: block;
	position: relative;
	float: right;
	width: 200px;
	padding: 0;
	margin: 30px 0 0 0;
	list-style: none;
	font-size: 22px;
}
	#header ul.social-media li {
		display: block;
		position: relative;
		float: left;
		width: 30px;
		height: 30px;
		padding: 0;
		margin: 0 0 0 10px;
	}
		#header ul.social-media li a {
			display: block;
			position: relative;
			width: 100%;
			height: 30px;
			line-height: 38px;
			text-decoration: none;
			text-align: center;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;
			background: #ffcf00;
			
			-webkit-transition: all 0.25s ease;
			-moz-transition: all 0.25s ease;
			transition: all 0.25s ease;
		}
			#header ul.social-media li a svg {
				color: #000;
			}
		#header ul.social-media li a:hover {
			background: #fff;
		}


/* !banner module styles */
ul.banners {
	display: block;
	position: relative;
	clear: both;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}
	ul.banners li {
		display: block;
		position: relative;
		float: left;
		width: 100%;
		padding: 0;
		margin: 0;
	}
		ul.banners li img { max-width: 100%; height: auto; }


/* !feature performance */
#feature-performance {
	display: block;
	position: absolute;
	right: 0;
	z-index: 1;
	float: right;
	width: 100%;
	height: 550px;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
	#feature-performance h2 {
		display: block;
		position: absolute;
		top: 15px;
		left: 565px;
		width: 500px;
		margin: 0 0 10px 0;
		font-size: 34px;
		font-weight: 900;
		line-height: 32px;
		letter-spacing: 1px;
		text-transform: uppercase;
	}
		#feature-performance h2 span {
			font-weight: 300;
		}
	#feature-performance div.feature-body {
		display: block;
		position: absolute;
		top: 55px;
		left: 565px;
		width: 500px;
		margin: 0 0 10px 0;
	}
	#feature-performance p { color: #000; }
	#feature-performance a.more {
		display: block;
		position: absolute;
		bottom: 15px;
		right: 15px;
		width: 15%;
		padding: 1em 0;
		margin: 0;
		border: 2px solid #000;
		font-size: 14px;
		font-weight: 600;
		text-transform: uppercase;
		text-decoration: none;
		text-align: center;
		background: #ffcf00;
		color: #000;
		cursor: pointer;
		
		-webkit-transition: all 0.25s linear;
		-moz-transition: all 0.25s linear;
		transition: all 0.25s linear;
	}
	#feature-performance a.more:hover {
		background: rgba(255, 208, 0, 0.7);
	}

#feature .container img#feature-performance-img {
	display: block;
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
}
#feature > img {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}


/* !news module styles */
ul.news-list {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 15px 0;
	border-top: 1px solid #7a7a7a;
	list-style: none;
}
	ul.news-list li,
	div.news-list-item {
		display: block;
		position: relative;
		float: left;
		width: 100%;
		padding: 1.5em 0;
		margin: 0;
		border-bottom: 1px solid #ffcf00;
	}
		ul.news-list li a,
		div.news-list-item a { text-decoration: none; }
		div.news-list-item p.date { margin: 0 0 0.25em 0; text-transform: uppercase; color: #7a7a7a; }
		div.news-list-item h3 { font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 700;  }
			div.news-list-item h3 a { color: #000; }
		div.news-list-item p.share {
			display: block;
			position: relative;
			float: left;
			width: 25%;
			padding: 0;
			margin: 0 0 0.25em 0;
			text-transform: uppercase;
			color: #7a7a7a;
		}
		div.news-list-item ul.share-list {
			display: block;
			position: relative;
			clear: left;
			float: left;
			width: 25%;
			padding: 0;
			margin: 0;
			list-style: none;
		}
			div.news-list-item ul.share-list li {
				display: block;
				position: relative;
				float: left;
				width: 30px;
				height: 30px;
				padding: 0;
				margin: 0 0 0 10px;
			}
			div.news-list-item ul.share-list li:first-of-type { margin: 0; }
				div.news-list-item ul.share-list li a {
					display: block;
					position: relative;
					width: 100%;
					height: 30px;
					line-height: 34px;
					text-decoration: none;
					text-align: center;
					background: #7a7a7a;
					color: #fff;
					
					-webkit-transition: all 0.25s ease;
					-moz-transition: all 0.25s ease;
					transition: all 0.25s ease;
				}
				div.news-list-item ul.share-list li a:hover {
					color: #ffcf00;
				}
		div.news-list-item div.article-copy {
			display: block;
			position: relative;
			float: right;
			width: 75%;
			padding: 0;
			margin: 0;
		}
		div.news-list-item p.back {
			display: block;
			position: relative;
			clear: both;
			float: right;
			width: 75%;
			margin: 0;
		}

div.news-list-item img,
img.article-img {
	max-width: 100%;
	margin: 0 0 1.5em 0;
}


/* !promotion bar styles */
#promotion ul {
	display: block;
	position: relative;
	float: left;
	width: 80%;
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: "alternate-gothic-no-1-d", "Arial-Narrow", sans-serif;
}
	#promotion ul li {
		display: block;
		position: relative;
		float: left;
		width: 20%;
		padding: 0;
		margin: 0;
		text-transform: uppercase;
		text-align: center;
	}
		#promotion ul li a {
			display: block;
			position: relative;
			font-size: 24px;
			line-height: 24px;
			padding: 13px 0;
			margin: 0;
			text-decoration: none;
			color: #000;
		}
		#promotion ul li.yellow a { background: #ffcf00; color: #7a7a7a; }
		#promotion ul li.grey a { background: rgba(0,0,0,0.75); color: #7a7a7a; }
		#promotion ul li:hover a { color: #fff; }
		#promotion ul li.yellow:hover a { color: #000; }
#promotion form.search-form {
	display: block;
	position: relative;
	float: right;
	width: 20%;
	padding: 0;
	margin: 0;
	background: #fff;
}
	#promotion form.search-form .input.text {
		display: block;
		position: relative;
		float: left;
		width: 80%;
		padding: 0;
		margin: 0;
	}
		#promotion form.search-form .input.text input[type="text"] {
			display: block;
			position: relative;
			width: 100%;
			padding: 11px 2%;
			margin: 0;
			border: none;
			border-radius: 0;
			box-shadow: none;
			font-family: "alternate-gothic-no-1-d", "Arial-Narrow", sans-serif;
			font-size: 22px;
			line-height: 22px;
		}
	#promotion form.search-form .input.submit {
		display: block;
		position: relative;
		float: right;
		width: 20%;
		padding: 0;
		margin: 0;
	}
		#promotion form.search-form .input.submit input[type="submit"] {
			display: block;
			position: relative;
			width: 100%;
			height: 50px;
			padding: 0;
			margin: 0;
			border: none;
			border-radius: 0;
			text-indent: -9999em;
			background: url("../../../img/2016/search-bk.png") no-repeat center center;
		}


/* !latest news styles */
#latest-news {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 1.5em 0;
}
#latest-news a#more-news {
	display: block;
	position: relative;
	box-sizing: border-box;
	float: right;
	width: 20%;
	padding: 0.5em;
	margin: 0 0 10px 0;
	border: 2px solid #ffcf00;
	font-size: 24px;
	font-weight: 700;
	line-height: 28px;
	text-transform: uppercase;
	text-decoration: none;
	background: none;
	color: #ffcf00;
	
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
#latest-news a#more-news:hover {
	border: 2px solid #fff;
	background: rgba(255, 208, 0, 0.5);
	color: #fff;
}
#latest-news a#schedule-link {
	display: block;
	position: relative;
	box-sizing: border-box;
	clear: right;
	float: right;
	width: 20%;
	padding: 0.5em 4em 0.5em 0.5em;
	border: 3px solid #ffcf00;
	font-size: 24px;
	font-weight: 700;
	line-height: 28px;
	text-transform: uppercase;
	text-decoration: none;
	background: #ffcf00;
	color: #000;
	
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
#latest-news a#schedule-link:hover {
	border: 3px solid #fff;
	background: rgba(255, 208, 0, 0.5);
	color: #fff;
}
.news-article {
	display: block;
	position: relative;
	float: left;
	width: 38%;
	padding: 0;
	margin: 0 0 0 2%;
}
#latest-news .news-article:nth-of-type(2n+1) { margin: 0; }
	.news-article a {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 2;
	}
	.news-article img { max-width: 100%; }
	.news-article span {
		display: block;
		position: absolute;
		box-sizing: border-box;
		top: 0;
		left: 0;
		z-index: 1;
		width: 100%;
		padding: 0.5em;
		font-size: 1em;
		font-weight: 700;
		text-transform: uppercase;
		background: #838383;
		color: #fff;
	}
	.news-article span.shade {
		display: block;
		position: absolute;
		box-sizing: border-box;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 0;
		width: 100%;
		padding: 0;
		border: none;
		background: url("../../../img/2016/shade.png") repeat-x center bottom;
	}
	.news-article h3 {
		display: block;
		position: absolute;
		box-sizing: border-box;
		bottom: 0;
		left: 0;
		z-index: 1;
		width: 100%;
		padding: 0.5em;
		margin: 0;
		font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 20px;
		font-weight: 700;
/* 		background: rgba(0,0,0,0.5); */
		color: #fff;
		
		-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
		transition: all 0.25s ease;
	}
	.news-article:hover h3 {
		letter-spacing: 0.5px;
		color: #ffcf00;
	}

/* !tickets page styles */
#content h3.date { display: none; }
div.events-block {
	display: flex;
	position: relative;
	justify-content: flex-start;
	flex-wrap: wrap;
	column-gap: 2%;
	row-gap: 1.25rem;
	width: 100%;
	padding: 0;
	margin: 0 0 1.25rem 0;
	
}
div.events-block div.event {
	display: flex;
	position: relative;
	justify-content: flex-start;
	flex-direction: column;
	flex-wrap: nowrap;
	flex-basis: 32%;
	max-width: 32%;
	min-height: 260px;
	padding: 0;
	margin: 0;
	background: #ffcf00;
}
	
	div.events-block div.event > h4.date {
		display: block;
		position: relative;
		width: 100%;
		padding: 0.625rem;
		font-size: 0.875rem;
		font-weight: 300;
		line-height: 1.1;
		text-transform: uppercase;
		font-family: "proxima-nova", "Helvetica-Neue", Helvetica, sans-serif;
		background: #000;
		color: #fff;
	}
	div.events-block div.event .detail {
		display: block;
		position: relative;
		flex-basis: 100%;
		max-width: 100%;
		flex-grow: 1;
		padding: 0.625rem;
		margin: 0;
	}
		div.events-block div.event .detail a {
			text-decoration: none;
			color: #000;
		}
		div.events-block div.event .detail h3 {
			display: block;
			position: relative;
			margin: 0 0 0.5rem 0;
			font-size: 1.5rem;
			font-weight: 700;
			line-height: 1.1;
			font-family: "proxima-nova", "Helvetica-Neue", Helvetica, sans-serif;
		}
			div.events-block div.event .detail h3 a {
				text-decoration: none;
				color: #000;
			}
		div.events-block div.event .detail h4 {
			display: block;
			position: relative;
			margin: 0 0 0.5rem 0;
			font-size: 1rem;
			font-weight: 700;
			line-height: 1.1;
			text-transform: uppercase;
			font-family: "proxima-nova", "Helvetica-Neue", Helvetica, sans-serif;
		}
		div.events-block div.event .detail div.acts {
			display: block;
			position: relative;
			width: 100%;
			padding: 0;
			margin: 0 0 0.625rem 0;
		}
			div.events-block div.event .detail div.acts p {
				margin: 0 0 0.25rem 0;
				font-size: 1rem;
				font-weight: 300;
				line-height: 1.1;
				color: #000;
			}
		div.events-block div.event .detail a.more {
			display: block;
			position: relative;
			padding: 0;
			margin: 0;
			font-family: "proxima-nova", "Helvetica-Neue", Helvetica, sans-serif;
			font-size: 0.875rem;
			font-weight: 700;
			text-transform: uppercase;
			text-decoration: none;
			color: #000;
		}
	div.events-block div.event .ticket-block {
		display: flex;
		position: relative;
		flex-wrap: nowrap;
		align-self: flex-end;
		width: 100%;
		padding: 0;
		margin: 0;
	}
		div.events-block div.event .ticket-block .price {
			display: block;
			position: relative;
			width: 70%;
			padding: 0.625rem;
			margin: 0;
			font-size: 0.875rem;
			line-height: 1;
			background: #fff;
		}
			div.events-block div.event .price .price-notice {
				font-size: 0.75rem;
				line-height: 1;
			}
			div.events-block div.event .ticket-block p.ticket-box {
				margin: 0;
			}
		div.events-block div.event .ticket-block a.buytix {
			display: block;
			position: relative;
			width: 30%;
			padding: 0.625rem;
			font-size: 0.875rem;
			line-height: 1;
			text-align: center;
			text-transform: uppercase;
			text-decoration: none;
			background: #000;
			color: #fff;
		}


/* !event details */
#performance h1 {
	margin: 0 0 15px 0;
	font-family: "proxima-nova", "Helvetica-Neue", Helvetica, sans-serif;
	font-size: 42px;
	font-weight: 600;
	line-height: 42px;
	color: #ffcf00;
	color: #000;
}
#performance h3 {
	margin: 0 0 15px 0;
	font-family: "proxima-nova", "Helvetica-Neue", Helvetica, sans-serif;
	font-size: 26px;
	font-weight: 600;
	color: #ffcf00;
	color: #333;
}
#performance h3 span { font-weight: 600; }
#performance img#feature-img {
	display: block;
	position: relative;
	float: right;
	width: 66%;
	padding: 0;
	margin: 0;
}
#performance a { color: #333; }
#performance div.acts {
	display: block;
	position: relative;
	float: left;
	width: 32%;
	padding: 2%;
	margin: 0 0 2% 0;
	background: #494949;
}
#performance div.acts h3 {
	color: #ffcf00;
}
	#performance div.acts ul {
		display: block;
		position: relative;
		float: left;
		width: 100%;
		padding: 0;
		margin: 0;
		border-top: 1px dotted #d9d9d9;
		list-style: none;
		font-size: 16px;
	}
		#performance div.acts ul li {
			display: block;
			position: relative;
			float: left;
			width: 100%;
			padding: 0;
			margin: 0;
			border-bottom: 1px dotted #d9d9d9;
		}
			#performance div.acts ul li a {
				display: block;
				position: relative;
				padding: 5px 0;
				margin: 0;
				text-decoration: none;
				color: #ffcf00;
			}
#performance p {
	font-size: 16px;
	line-height: 22px;
	color: #000;
}
#performance p.acts-caveat { clear: both; }
#performance ul.share {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 15px 0;
	list-style: none;
	font-size: 30px;
}
	#performance ul.share li {
		display: block;
		position: relative;
		float: left;
		width: 50px;
		height: 50px;
		margin: 0 15px 0 0;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		border-radius: 25px;
		line-height: 58px;
		background: #ffcf00;
	}
		#performance ul.share li a {
			display: block;
			position: relative;
			text-align: center;
			text-decoration: none;
			color: #404040;
		}
		#performance ul.share li:hover a { color: #000; }


/* !schedule event styles */
.calendar {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}
	.calendar hr {
		display: block;
		position: relative;
		clear: both;
		float: left;
		width: 100%;
		padding: 0;
		margin: 20px 0;
		border-bottom: 1px solid #d9d9d9;
		line-height: 0;
	}
	.calendar .day {
		display: block;
		position: relative;
		float: left;
		width: 32%;
		padding: 0;
		margin: 0 0 2% 2%;
	}
	.calendar .day:nth-of-type(3n+1) { clear: left; float: left; margin: 0 0 2% 0; }
		.calendar .day .cell-data {
			display: block;
			position: relative;
			float: left;
			width: 100%;
			padding: 0 0 10px 0;
			margin: 0;
			border-top: 1px solid #1a1a1a;
		}
			.calendar .day .cell-data .event-item {
				display: block;
				position: relative;
				float: left;
				width: 100%;
				padding: 10px 2% 20px 2%;
				margin: 0;
				border-bottom: 1px solid #7a7a7a;
			}
			.calendar .day .cell-data .event-item:hover { background: #ffcf00; }
				.calendar .day .cell-data .event-item > h4 {
					display: block;
					font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
					font-size: 18px;
					font-weight: 600;
					line-height: 1.2;
					text-decoration: none;
					color: #000;
				}
				.calendar .day .cell-data .event-item a.buytix {
					width: 80%;
					min-height: 20px;
					padding: 2% 0;
					margin: 0 10% 2% 10%;
					border: 1px solid #000;
					font-size: 14px;
					text-align: center;
					background: rgba(243, 243, 243, 0.85);
					
					-webkit-transition: all 0.25s ease;
					-moz-transition: all 0.25s ease;
					transition: all 0.25s ease;
				}
				.calendar .day .cell-data .event-item a.buytix:hover {
					letter-spacing: 1px;
					background: #fff;
				}
				.calendar .day .cell-data .event-item a.details {
					display: block;
					position: absolute;
					top: 0;
					left: 0;
					bottom: 0;
					right: 0;
					padding: 0;
				}
					.calendar .day .cell-data .event-item .details p { margin: 0 0 10px 0; }
		


/* !performer page styles */
ul#alpha-list {
	display: flex;
	position: relative;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 30px 0;
	list-style: none;
	font-size: 18px;
}
	ul#alpha-list li {
		display: block;
		position: relative;
		float: left;
		flex-grow: 1;
		padding: 0;
		margin: 0 0 0 2px;
		text-align: center;
	}
	ul#alpha-list li:first-of-type { margin: 0; }
		ul#alpha-list li a {
			display: block;
			position: relative;
			width: 100%;
			padding: 5px;
			margin: 0;
			text-decoration: none;
			background: #ffcf00;
		}
		ul#alpha-list li span {
			display: block;
			position: relative;
			width: 100%;
			padding: 5px;
			margin: 0;
			background: #d9d9d9;
		}
h3.letter {
	display: block;
	position: relative;
	clear: both;
	float: left;
	width: 100%;
	padding: 10px 0;
	margin: 0;
	font-family: "proxima-nova", "Helvetica-Neue", Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
}
p.totop {
	display: block;
	position: relative;
	clear: both;
	float: left;
	width: 100%;
	padding: 10px 0;
	margin: 0;
	font-family: "proxima-nova", "Helvetica-Neue", Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
}
div.performer {
	display: block;
	position: relative;
	float: left;
	width: 32%;
	min-height: 380px;
	padding: 0;
	margin: 0 0 2% 2%;
}
div.performer.first { clear: left; float: left; margin: 0 0 2% 0; }
	div.performer .performer-img {
		display: block;
		position: relative;
		float: left;
		width: 100%;
		height: auto;
		min-height: 50px;
		margin: 0 0 2% 0;
	}
		div.performer .performer-img img {
			width: 100%;
			height: auto;
			margin: 0;
		}
	div.performer h4 {
		font-family: "proxima-nova", "Helvetica-Neue", Helvetica, sans-serif;
		font-weight: 600;
		text-transform: uppercase;
	}
		div.performer h4 a { text-decoration: none; color: #000; }
		div.performer a.catchact {
			display: block;
			position: absolute;
			top: 0;
			right: 0;
			z-index: 1;
			width: 45%;
			padding: 0.5em 0;
			font-size: 12px;
			font-weight: 600;
			text-transform: uppercase;
			text-align: center;
			text-decoration: none;
			background: #000;
			color: #fff;
			-webkit-transition: all 0.25s ease;
			-moz-transition: all 0.25s ease;
			transition: all 0.25s ease;
		}
		div.performer a.catchact:hover {
			color: #ffcf00;
		}
	/* vote form styles */
	div.performer a.vote-button {
		display: block;
		position: relative;
		clear: right;
		float: right;
		width: 130px;
		padding: 0;
		margin: 0 0 15px 15px;
		border: none;
	}
		div.performer a.vote-button img { width: 100%; }
	div.performer div.vote-form {
		display: none;
		position: absolute;
		float: left;
		z-index: 2;
		top: 0;
		left: 0;
		width: 350px;
		padding: 15px;
		margin: 0;
		border: none;
		background: #7f7f7f;
		color: #fff;
		box-shadow: 0px 0px 10px #000;
	}
		div.performer .vote-form form {
			display: block;
			position: relative;
			float: left;
			width: 100%;
			margin: 0;
		}
		div.performer .vote-form p {
			margin: 0 0 15px 0;
		}
		div.performer .vote-form div.error-message,
		div.performer form#vote-form div.error-message {
			clear: both;
			width: 98%;
			padding: 1%;
			margin: 0 0 15px 0;
			border: none;
			background-color: #ffcf00;
			box-shadow: none;
			color: #900;
		}
		div.performer .vote-form label {
			display: block;
			position: relative;
			clear: both;
			float: left;
			width: 25%;
			padding: 0;
			margin: 0;
			font-size: 16px;
			font-weight: 300;
			line-height: 30px;
		}
		div.performer .vote-form input[type="text"] {
			display: block;
			position: relative;
			box-sizing: border-box;
			float: right;
			width: 75%;
			padding: 0 1%;
			margin: 0 0 10px 0;
			line-height: 30px;
		}
		div.performer .vote-form input[type="submit"],
		div.performer form#vote-form div input[type="submit"] {
			display: block;
			position: relative;
			clear: both;
			float: right;
			width: 20%;
			padding: 0;
			margin: 0;
			border: none;
			font-size: 16px;
			text-transform: uppercase;
			line-height: 30px;
			-webkit-border-radius: 15px;
			-moz-border-radius: 15px;
			border-radius: 15px;
			background: #ffcf00;
			color: #000;
		}
		div.performer .vote-form input[type="submit"]:focus {
			background: #fff;
		}
		#content #col2 form#vote-form div input[type="submit"]:focus {
			background: #000;
			color: #fc0;
		}
		div.performer .vote-form a.cancel-vote {
			display: block;
			position: absolute;
			top: -5px;
			right: -5px;
			width: 22px;
			height: 22px;
			padding: 0;
			border: 2px solid #000;
			-webkit-border-radius: 12px;
			-moz-border-radius: 12px;
			border-radius: 12px;
			font-weight: bold;
			line-height: 22px;
			text-align: center;
			background: #fff;
			color: #000;
		}
		#content #col2 form#vote-form input[type="text"] {
			margin-bottom: 5px;
		}
		#content #col2 form#vote-form div.performer-option {
			display: block;
			position: relative;
			float: left;
			width: 30%;
			padding: 1%;
			margin: 0 1% 1% 0;
		}
			#content #col2 form#vote-form div.performer-option label {
				display: block;
				position: relative;
				float: left;
				width: 100%;
				height: 220px;
				border: 1px solid #eee;
			}
				#content #col2 form#vote-form div.performer-option label img {
					width: 120px;
					margin: 5px auto;
				}
div.performer.profile {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}
	div.performer.profile ul.performer-events {
		display: block;
		position: relative;
		float: left;
		width: 48%;
		padding: 4% 2% 2% 2%;
		margin: 0 0 2% 0;
		list-style: none;
		background: #ffcf00;
	}
	div.performer.profile ul.performer-events:before {
		content: "Shows:";
		display: block;
		position: absolute;
		top: 20px;
		font-size: 18px;
		text-transform: uppercase;
		color: #000;
	}
		div.performer.profile ul.performer-events li {
			display: block;
			position: relative;
			float: left;
			width: 100%;
			padding: 5px 0;
			border-bottom: 1px dotted #404040;
		}
/*
		div.performer.profile ul.performer-events li:before {
			content: "Show: ";
			display: block;
			float: left;
			width: 10%;
			font-weight: 600;
			text-transform: uppercase;
			color: #000;
		}
*/
			div.performer.profile ul.performer-events li a {
				display: block;
				float: right;
				width: 100%;
				text-transform: uppercase;
				text-decoration: none;
				color: #000;
				
				-webkit-transition: all 0.25s ease-out;
				-moz-transition: all 0.25s ease-out;
				transition: all 0.25s ease-out;
			}
			div.performer.profile ul.performer-events li a:hover { letter-spacing: 0.25px; }
	div.performer.profile .performer-img {
		display: block;
		position: relative;
		float: right;
		width: 50%;
		height: auto;
		margin: 0 0 2% 2%;
		background: url("../../../img/2016/performer-bk.png") no-repeat center top;
		background-size: cover;
	}
		div.performer.profile .performer-img img { width: 100%; margin: 0; float: none; }
	div.performer.profile div#video {
		display: block;
		position: relative;
		clear: both;
	}


/* !sponsor page */
ul.sponsors {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 30px 0;
	list-style: none;
}
	ul.sponsors li {
		display: block;
		position: relative;
		float: left;
		padding: 0;
		margin: 0 25px 15px 0;
	}


/* !footer styles */
#footer h3 {
	display: block;
	position: relative;
	margin: 0 0 10px 0;
	font-family: "proxima-nova", "Helvetica-Neue", Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
}
#footer p { margin: 0 0 25px 0; }